Re: [AMBER-Developers] Second release candidate for AmberTools 1.5

From: Ben Roberts <ben.roberts.geek.nz>
Date: Thu, 17 Mar 2011 10:34:23 -0400

Hi Lin,

On 17/3/2011, at 2:31 a.m., Lin Fu wrote:

> As for the mtkpp, there are lots of compiler error with pgi even if the removing of "-Wall" and some modification of head file, which invovles redefintion of some variables, which has been already defined in the include/ folder of pgi installation directory. Hope Ben will give patch about it.

Neither I nor Martin Peters (the chief MTK++ developer) have access to the PGI compilers. Nor do we know what, precisely, the errors are that you've been receiving. At present, then, we can't easily help you.

Do you have administrative control over a machine with the PGI compilers installed on it? If so, and if you would like us to help you get MTK++ up and running with the PGI compilers, perhaps you could provide us with a user-level account on the machine in question. If you're able and willing to do that, please e-mail me off-list.

-- 
For greater security, I support S/MIME encryption.





_______________________________________________
AMBER-Developers mailing list
AMBER-Developers.ambermd.org
http://lists.ambermd.org/mailman/listinfo/amber-developers


Received on Thu Mar 17 2011 - 08:00:02 PDT
Custom Search